@media (min-height: 844px) {
    :root {
        --paddingX: 16em;
    }
}

@media (min-height: 1000px) {
    :root {
        --paddingX: 16em;
        --paddingY: 7em;
        --headerSize: 4.5em;
        --subtitleSize: 1.5em;
    }
}

@media (min-height: 1300px) {
    :root {
        --paddingX: 20em;
        --paddingY: 10em;
        --headerSize: 6em;
        --subtitleSize: 2em;
    }
}